<div class="flex flex-col items-start justify-start">
    <a class="h-[200px] w-full" href="{{ fn('get_category_link', category.term_id ) }}">
        <img class="w-full h-full object-cover object-center" src="{{ term_thumbnail(category.term_id) }}" alt="{{ category.name }}">
    </a>
    <h2 class="text-lg my-4 font-normal">
        <a class="text-black" href="{{ fn('get_category_link', category.term_id ) }}">
            {{ category.name }}
        </a>
    </h2>
</div>